Subject: Re: [PATCH v3 0/3] object-info: add option for retrieving object info

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Mar 2022 18:50:15 -0700

Calvin Wan <[email-masked]> writes:

> Sometimes it is useful to get information about an object without
> having to download it completely. The server logic has already been
> implemented as “a2ba162cda (object-info: support for retrieving object
> info, 2021-04-20)”. This patch implements the client option for it.

Merged to 'seen', this seems to break a test in t5583.
e.g. https://github.com/git/git/runs/5763421702?check_suite_focus=true

Thanks.